from  django.db.models.signals import post_syncdb
from django.core.management import commands, call_command
import buyable.models

def createBuyableTypes(sender, app, created_models, **kwargs):
	if buyable.models.BuyableType in created_models:
		call_command("loaddata", "buyable_types")

post_syncdb.connect(createBuyableTypes, sender=buyable.models)

